#pragma once


// CMainViewBase

class CMainViewBase : public CWnd
{
	DECLARE_DYNAMIC(CMainViewBase)

public:
	CMainViewBase();
	virtual ~CMainViewBase();

	virtual CString ToString() {return("");};
	int ToStringActive() {return(m_infoActive);};

protected:
	DECLARE_MESSAGE_MAP()
	virtual BOOL PreCreateWindow(CREATESTRUCT& cs);

	int		m_infoActive;
	void SetInfoActive(int active) { m_infoActive = active; };
};


